<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.versioning.system.cvss/1">
<module_version install_time="1165464611030" last="true" origin="installer" specification_version="1.7.22.1.42.1">
<file crc="9375833" name="config/Modules/org-netbeans-modules-versioning-system-cvss.xml"/>
<file crc="1280333608" name="modules/docs/locale/org-netbeans-modules-versioning-system-cvss_ja.jar"/>
<file crc="879487761" name="modules/docs/locale/org-netbeans-modules-versioning-system-cvss_pt_BR.jar"/>
<file crc="2647807040" name="modules/docs/locale/org-netbeans-modules-versioning-system-cvss_zh_CN.jar"/>
<file crc="2132301048" name="modules/docs/org-netbeans-modules-versioning-system-cvss.jar"/>
<file crc="2514269872" name="modules/locale/org-netbeans-modules-versioning-system-cvss_ja.jar"/>
<file crc="2122632622" name="modules/locale/org-netbeans-modules-versioning-system-cvss_pt_BR.jar"/>
<file crc="4187703520" name="modules/locale/org-netbeans-modules-versioning-system-cvss_zh_CN.jar"/>
<file crc="3550221295" name="modules/org-netbeans-modules-versioning-system-cvss.jar"/>
</module_version>
</module>
